RubyGems Navigation menu

bootstrap-generators 3.3.4

Bootstrap-generators provides Twitter Bootstrap generators for Rails 4 (supported Rails >= 3.1). Checkout http://getbootstrap.com.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.3.4 - May 09, 2015 (342 KB)
  2. 3.3.1 - November 14, 2014 (308 KB)
  3. 3.2.0 - September 16, 2014 (237 KB)
  4. 3.1.1.3 - May 31, 2014 (226 KB)
  5. 3.1.1.2 - March 27, 2014 (226 KB)
Show all versions (32 total)

Runtime Dependencies (1):

railties >= 3.1.0

Development Dependencies (2):

bundler ~> 1.5
rake >= 0

Owners:

Authors:

  • Décio Ferreira

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 560,315

For this version 361,474

License:

MIT

Required Ruby Version: >= 0

Links: